print/tex-dehyph-exptl - The NetBSD Packages Collection

Experimental hyphenation patterns for the German language

The package provides experimental hyphenation patterns for the German
language, covering both traditional and reformed orthography. The
patterns can be used with packages Babel and hyphsubst.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea print/tex-hyphen-base print/tex-texlive-scripts

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 8.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0aarch64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0aarch64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0aarch64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmtex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmtex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv6hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv6hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv6hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv6hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0earmv7hftex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0i386tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0powerpctex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0sparc64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz
NetBSD 9.0x86_64tex-dehyph-exptl-0.6.54512nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.